body {
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  color: #555555;
  background-color: #F2F2F2;
}

a {
  color: #159d82;
  text-decoration: none;  }
a:hover {
  color: #1ccaa7; }
  
h1 { font-size: 2.8rem; }
h2 { font-size: 2.3rem; }
h3 { font-size: 2rem; }
h4,
h5,
h6 { font-size: 1.7rem; }

h1, h2 {
    margin: 3rem 0 2rem 0;
}

h3, h4, h5, h6 {
    margin: 3rem 0 1.5rem 0;
}


section {
    margin-top: 1em;
}

section h1 {
    margin-top: 1.2em;
    border-bottom: 1px solid #CCCCCC;;
}

p {
    margin-bottom: 1.7rem;
}

ul {
  list-style: circle outside; }
ol {
  list-style: decimal outside; }
ol, ul {
  padding-left: 0;
  margin-top: 0; 
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  border: 0;
}

.aboutphoto {
  margin-right: 2rem;
  float: left;
}

.postheader {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    float: left;
    background-color: #34495E;
    color: white;
    padding-top: 1em;
    padding-bottom: 1em;
    font-size: 3rem;
}

.postheader h1 {
    font-size: 1.2em;
    margin-bottom: 0;
    margin-top: 0;
}

.taxonomyheader {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    float: left;
    background-color: #CCCCCC;
    font-size: 2rem;
}

footer {
  margin: 0rem 0 0rem 0;
}

main {
  margin: 5rem 0;
}

.container {
  width: 95%;
  max-width: 960px;
}

code {
    font-size: 0.9em;
    background: #EBEBEB;
    border: 1px dotted #CCCCCC;
}

.highlight code {
    border: none
}

pre code {
    border: none
}

.highlight {
    margin: 0 0 1.5rem 0;
    background: #EBEBEB;
}

.info {
    border-left: 2px solid #1ccaa7;
    padding-left: 0.5em;
}

.warn {
    border-left: 2px solid #f1af57;
    padding-left: 0.5em;
}

blockquote {
    border-left: 2px solid #CCCCCC;
    margin-left: 0px;
    font-style: italic;
    padding-left: 0.5em;
}

pre {
    font-size: 0.9em;
    line-height: 1em;
    margin: 0;
    padding: 0.5em;
    background: #EBEBEB;
    border: 1px solid #CCCCCC;
}

ul, ol {
    margin-left: 2rem;
}

.thumbnail {
    float:left;
    margin: 1rem 2rem 0rem 0rem;
    max-width: 130px;
    max-height: 130px;
}

.site-title {
  font-size: 2rem;
  border-bottom: 1px solid #CCCCCC;
  padding: 0.5rem;
  background-color: #E5E5E5;
}

.site-menu {
  font-size: 1.5rem;
}

.floatright {
    float:right;
}

.entry-title {
    font-size: 1.5em;
}

.entry-title h1 {
    margin-bottom: 0;
}

.entry-meta {
  display: inline-block;
  margin-bottom: 1rem;
  font-size: 1.2rem;
  font-style: italic;
  color: #888;
  width: 100%;
}

.footer-link {
  margin: 2rem 0;
}

.hr {
  height: 1px;
  margin: 1rem;
  background: #E1E1E1;
  background: -webkit-gradient(linear, left top, right top, from(#F2F2F2), color-stop(#E1E1E1), to(#F2F2F2));
  background: -webkit-linear-gradient(left, #F2F2F2, #E1E1E1, #F2F2F2);
  background: linear-gradient(to right, #F2F2F2, #E1E1E1, #F2F2F2);
}

.footnotes {
    font-size: 0.8em;
}

nav {
    float:right;
    border: 1px solid #CCCCCC;
    font-size: 0.8em;
    background: #F0F0F0;
    margin-left: 0.5em;
    padding: 0.5em;
}

li ul,
li ol,
nav ul {
  margin-bottom: 0;
}

nav a {
  text-align: center;
  display: inline-block;
  font-size: 1.3rem;
  color: #555555;
}

